@charset "utf-8";
/* CSS Document */

@import url("base.css");
@import url("common.css");

/* layout */
#wrap{min-width:1280px;}

/* content */
#visual{width:1280px; height:429px; margin:0 auto; }
#scroll{position:relative; float:left;width:1280px; height:429px;}
#scroll ul{position:absolute; top:375px; left:500px; width:280px;}
#scroll li{float:left; margin:0 5px 0 0;}
#scroll p{margin:0; padding:0px 0 0 0px;width:1280px; height:429px;}
#scroll1{background:url(/groups/new_gnueeng/newmain/visual_pic1.jpg) no-repeat;}
#scroll2{background:url(/groups/new_gnueeng/newmain/visual_pic2.jpg) no-repeat;}
#scroll3{background:url(/groups/new_gnueeng/newmain/visual_pic3.jpg) no-repeat;}
#scroll4{background:url(/groups/new_gnueeng/newmain/visual_pic4.jpg) no-repeat;}

/*콘텐츠*/
#content{position:relative;margin:10px auto; width:1000px; height:200px;overflow:hidden;_zoom:1;}

#con1{float:left; margin:30px 0 0 5px; width: 360px; height:168px}
#con1 dt{margin:15px 0 8px 20px;}
#con1 dd{margin:5px 0 0 10px; background:url(/groups/new_gnueeng/newmain/v_icon.gif) no-repeat left 8px; padding-left:10px; font-family:'tahoma';
	font-size:11px;}

#con3{float:left; width:336px; height:168px; margin:30px 0 0 30px; }
#con3 dt{ margin-bottom:4px; padding:0;}
#con3 dd{float:left;}

.img_vod{ float:right;width:250px; height:172px}

.pro{ width:328px; height:86px; background:url(/groups/new_gnueeng/newmain/pro_bg.gif) no-repeat bottom; margin-top:5px;}
.pro dl{margin-left:7px; font-family:'tahoma';font-size:11px; color:6d746d;}
.pro1{margin-bottom:5px;}
.pro dd{margin:10px 0 0 5px;}
